.about_data {
    padding: 15px 75px 10px 75px;
}

.about_data h2 {
    margin-top: 35px;
    text-align: left;
    color: #027135;
}

.about_data h2:hover,
h3:hover,
h6:hover {
    text-decoration: underline;

}

.about_data h3 {
    margin-top: 35px;
    text-align: left;
    color: #027135;
}

.about_data h6 {
    margin-top: 35px;
    text-align: left;
    color: #027135;
}

/* .about_data img {
    width: 100%;
} */

.about-sortimg {
    width: 100%;
}

.about-fullimg {
    width: 100%;
}

.about_data p {
    text-align: justify;
    margin-top: 15px;
}

.about_data li {
    text-align: left;
    list-style: disc;
    margin-top: 15px;
    margin-left: -15px;
}

.about_img1 {
    box-shadow: rgb(240, 239, 214) 0px 3px 10px 0px;
    width: 20rem;

}

.pdf7 {
    height: 25rem;
}

@media only screen and (max-width:768px) {

    .about_img1 {
        width: 80%;
    }

    .about_data {
        padding: 10px 20px 10px 20px;
    }
}

@media only screen and (max-width:480px) {

    .about_data {
        padding: 10px 20px 10px 20px;
    }

    .pdf7 {
        height: 18rem;
    }

    .about_img1 {
        width: 99%;
    }
}